.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}

.supcarContents ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.img100 {
  display: block;
  width: 100%;
  height: auto;
}

br.tb {
  display: none;
}

.supcarContents #main {
  position: relative;
}
.supcarContents #main .title {
  width: 36.5%;
  position: absolute;
  top: 33%;
  left: 0;
}
.supcarContents #pageMenu {
  margin-bottom: 90px;
}
.supcarContents #pageMenu ul li {
  width: 25%;
  float: left;
  border-right: 1px solid #999;
  text-align: center;
  min-height: 120px;
}
.supcarContents #pageMenu ul li:nth-of-type(1) .img {
  position: absolute;
}
.supcarContents #pageMenu ul li:nth-of-type(4) {
  border-right: 0;
}
.supcarContents #pageMenu .hi-icon-wrap {
  margin: 0 auto;
  padding: 2em 0 3em;
  max-width: 980px;
}
.supcarContents #pageMenu .hi-icon-wrap .ih-item {
  position: relative;
  -webkit-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.supcarContents #pageMenu .hi-icon-wrap .ih-item * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.supcarContents #pageMenu .hi-icon-wrap .ih-item a {
  color: #333;
}
.supcarContents #pageMenu .hi-icon-wrap .ih-item a:hover {
  text-decoration: none;
}
.supcarContents #pageMenu .hi-icon-wrap .ih-item.circle span {
  display: inline-block;
  line-height: 1.3em;
  font-style: normal;
  font-size: 18px;
  font-weight: bold;
  color: #000;
  margin-top: 15px;
  height: 46px;
}
.supcarContents #pageMenu .hi-icon-wrap .ih-item.circle span:hover {
  opacity: 0.6;
}
.supcarContents #pageMenu .hi-icon-wrap .ih-item.circle span span {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.supcarContents #pageMenu .hi-icon-wrap .ih-item.circle.effect1 .spinner {
  width: 60px;
  height: 60px;
  border: 6px solid #90c320;
  border-right-color: #00a9a0;
  border-bottom-color: #00a9a0;
  border-radius: 50%;
  -webkit-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  margin: 0 auto;
}
.supcarContents #pageMenu .hi-icon-wrap .ih-item.circle.effect1 .img {
  position: absolute;
  top: 17px;
  width: 100%;
}
.supcarContents #pageMenu .hi-icon-wrap .ih-item.circle.effect1 a:hover .spinner {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.supcarContents #pageMenu .hi-icon-wrap .ih-item.circle.effect1 a:hover .info {
  opacity: 1;
}

.supcarContents .section {
  margin-bottom: 60px;
}
.supcarContents .section h2 {
  font-size: 32px;
  line-height: 100%;
  letter-spacing: 4px;
  border-bottom: 1px solid #CCC;
  margin-bottom: 60px;
  padding-bottom: 20px;
}
.supcarContents .section h2 .subtitle {
  font-size: 20px;
}
.supcarContents .section .contentTitle {
  font-size: 18px;
  color: #00a9a0;
  font-weight: bold;
  margin-top: 120px;
  letter-spacing: 0.1em;
}
.supcarContents .section .contentTitle:first-of-type {
  margin-top: 60px;
}
.supcarContents .section .text {
  font-size: 14px;
  margin-bottom: 50px;
}
.supcarContents .section .cWrap {
  margin-bottom: 60px;
}
.supcarContents .section .cWrap ul li h3 {
  background-color: #edecec;
  text-align: center;
  border-radius: 7px;
  padding: 10px;
  margin-bottom: 25px;
  line-height: 140%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.supcarContents .section .secAtt {
  margin-top: 20px;
}
.supcarContents .section .secAtt ul li {
  padding-left: 2.5em;
  text-indent: -2.5em;
  margin-bottom: 7px;
  line-height: 150%;
}
.supcarContents .section .secList li {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 2em;
}
.supcarContents .section .secList.secList-roman {
  padding-left: 1em;
}
.supcarContents .section .secList.secList-roman li {
  list-style: lower-roman;
  padding-left: 0;
  text-indent: 0;
}
.supcarContents .section .secList .textAtt {
  padding-left: 2em;
  text-indent: -2em;
}
.supcarContents .section .lineupList ul li {
  float: left;
}
.supcarContents .section .btn {
  text-align: center;
}
.supcarContents .section .btn a {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 24px;
  padding: 20px 85px;
  background-color: #00a9a0;
  border-radius: 10px;
  font-weight: bold;
  line-height: 1em;
  letter-spacing: 0.08em;
}
.supcarContents .section .btn2 a{
	box-sizing: border-box;
	height: 66px;
	width: 100%;
	max-width: 600px;
	padding:10px;
	line-height: 1.1;
	display: inline-flex;
	justify-content: center;
	align-items: center;

  }
.supcarContents .section .btn a::after {
  content: "";
  background: url("../images/btn_arrow.png") no-repeat;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 24px;
  width: 17px;
  height: 16px;
}
.supcarContents .section .btn a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.supcarContents .section .banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 auto;
}
.supcarContents .section .banner img {
  width: 49%;
}
.supcarContents .section#sec02 h2 {
  margin-bottom: 30px;
}
.supcarContents .section#sec02 #scMenu {
  margin-bottom: 5em;
  /*position: relative;*/
}
.supcarContents .section#sec02 #scMenu ul {
  margin-left: 10px;
}
.supcarContents .section#sec02 #scMenu ul li {
  width: 238px;
  float: left;
  margin-right: 7px;
  position: relative;
}
.supcarContents .section#sec02 #scMenu ul li img:hover {
  opacity: 0.6;
}
.supcarContents .section#sec02 #scMenu p {
  /* text-indent: -1em;
  margin-left: 1em; */
  margin-top: 2em;
}
.supcarContents .section#sec02 .scWrap {
  margin-bottom: 50px;
  position: relative;
  /*
  .scImg {
  	position: relative;
  	z-index:1;
  	img {
  		width:100%;
  		height:auto;
  	}
  	span {
  		display:block;
  		font-size:14px;
  		margin-top:10px;
  	}
  }
  &#scene01 .scImg {
  	height:155px;
  }
  &#scene02 .scImg {
  	height:350px;
  }
  &#scene03 .scImg {
  	height:578px;
  }
  &#scene04 .scImg {
  	height:251px;
  }*/
}
.supcarContents .section#sec02 .scWrap h3 {
  margin-bottom: 60px;
}
.supcarContents .section#sec02 .scWrap .scBlock {
  position: relative;
  margin-bottom: 40px;
  z-index: 1;
}
.supcarContents .section#sec02 .scWrap .scBlock .scMark {
  width: 25%;
  float: left;
  text-align: center;
}
.supcarContents .section#sec02 .scWrap .scBlock .scMark img {
  width: 138px;
  margin: 0 auto;
  text-align: center;
}
.supcarContents .section#sec02 .scWrap .scBlock h4 {
  /* float: left; */
  font-weight: bold;
  /* width: 75%; */
  font-size: 30px;
  color: #00a9a0;
  line-height: 150%;
  margin-bottom: 15px;
}
.supcarContents .section#sec02 .scWrap .scText {
  width: 75%;
  margin-left: auto;
  /* position: absolute;
  top: 250px;
  left: 240px;
  z-index: 1; */
}
.supcarContents .section#sec02 .scWrap .scText p + p{
	margin-top: 1em;
}
.supcarContents .section#sec02 .scWrap .movie01 {
  background: url("../movie/anima_1_loop.gif") no-repeat;
  background-position: center;
  background-size: contain;
  height: 260px;
}
.supcarContents .section#sec02 .scWrap .movie02 {
  background: url("../movie/anima_2_loop.gif") no-repeat;
  background-position: center;
  background-size: contain;
  height: 380px;
}
.supcarContents .section#sec02 .scWrap .movie03 {
  background: url("../movie/anima_3_loop.gif") no-repeat;
  background-position: center;
  background-size: contain;
  height: 420px;
}
.supcarContents .section#sec02 .scWrap .movie04 {
  background: url("../movie/anima_4_loop.gif") no-repeat;
  background-position: center;
  background-size: contain;
  height: 520px;
}
.supcarContents .section#sec02 #scene03 .scImg {
  position: absolute;
  top: 340px;
  left: -182.5px;
  z-index: 0;
  min-width: 1365px;
  height: 578px;
}
.supcarContents .section#sec02 .secAtt {
  position: relative;
}
.supcarContents .section#sec02 .secAtt .tglBtn {
  display: block;
  cursor: pointer;
  font-weight: bold;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 120px;
  z-index: 1;
}
.supcarContents .section#sec02 .secAtt .tglBtn:after {
  content: "";
  background: url(../images/arrow_down.png) center top no-repeat;
  width: 16px;
  height: 11px;
  display: inline-block;
  background-size: 16px;
  margin-left: 5px;
}
.supcarContents .section#sec02 .secAtt .tglBtn.current {
  height: 100%;
}
.supcarContents .section#sec02 .secAtt .tglBtn.current:after {
  background: url(../images/arrow_up.png) center top no-repeat;
  background-size: 16px;
}
.supcarContents .section#sec02 .secAtt .tglContents {
  width: 100%;
  padding-top: 30px;
  max-height: 25px;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  padding-bottom: 60px;
}
.supcarContents .section#sec02 .secAtt .tglContents:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(90%, rgba(255, 255, 255, 0.95)));
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
}
.supcarContents .section#sec02 .secAtt .tglContents.current {
  width: 100%;
  max-height: 1000px;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  padding-bottom: 60px;
}
.supcarContents .section#sec02 .secAtt .tglContents.current:after {
  height: 0px;
}
.supcarContents .section#sec03 h2 {
  margin-bottom: 35px;
}
.movie {
  max-width: 600px;
  padding-left: 10px;
  margin: 0 auto 3em;
}
.movie .video_fcm {
  width: 100%;
  height: 340px;
  margin-top: -100px;
}
.movie .video_ums {
  width: 100%;
  height: 339px;
  margin-top: 0;
}
.banner-link {
	margin-top: 60px;
}
.banner-link a:hover{
	opacity: 0.8;
}
.banner-link img {
	max-width: 100%;
}
.scWrap .movieBlock{
	max-width: 700px;
	margin: auto;
	padding: 0;
}
.scWrap .movieBlock .yt-wrap {
	width: 100%;
	position: relative;
	padding-top: 56.25%;
	margin-bottom: 1em;
}
.scWrap .movieBlock iframe{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.scWrap .movieBlock .yt-btn{
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
}
.is-pc .scWrap .movieBlock .yt-btn{
	  display: none!important;
  }
.scWrap .movieBlock .yt-btn.is-active{
	visibility: hidden;
}
.scWrap .movieBlock .time{
	text-align: right;
	/* line-height: 1.2; */
	margin-top: -1em;
}
.scWrap .movieBlock .img-wrap {
	margin-bottom: 1.2em;
}

@media screen and (min-width: 768px) {
  /*PC*/
  .sp {
    display: none;
  }

  .supcarContents .section .cWrap ul li {
    float: left;
  }
  .supcarContents .section .cWrap ul li.list1 {
    width: 23.5%;
    margin-right: 2%;
  }
  .supcarContents .section .cWrap ul li.list2 {
    width: 74.5%;
  }
  .supcarContents .section .lineupList h3 {
    width: 410px;
    height: 54px;
  }
  .supcarContents .section .lineupList ul li {
    width: 23%;
    margin-right: 2%;
  }
  .supcarContents .section .lineupList ul li img {
    width: 100%;
    height: auto;
  }
  .supcarContents .section .lineupList ul li.break {
    margin-right: 0;
  }
  .supcarContents .section .lineupList ul li.lower {
    margin-top: 70px;
  }
  .supcarContents .section .lineupList ul.mb0 li {
    margin-bottom: 0;
  }
  .supcarContents .section .lineupList.lineup1, .supcarContents .section .lineupList.lineup2, .supcarContents .section .lineupList.lineup3 {
    margin-top: 70px;
  }
  
}
@media screen and (min-width: 768px) and (max-width: 1019px) {
  /* TB */
  br.tb {
    display: block;
  }

  .supcarContents .section .cWrap ul li h3 {
    height: 60px;
    font-size: 13px;
  }
  .supcarContents .section .cWrap ul li.list2 h3 {
    padding-top: 20px;
  }
  .supcarContents .section#sec02 #scMenu ul {
    margin-left: 0;
  }
  .supcarContents .section#sec02 #scMenu ul li {
    width: 25%;
    margin-right: 0;
  }
  .supcarContents .section#sec02 .scWrap h3 {
    margin-bottom: 30px;
  }
  .supcarContents .section#sec02 .scWrap h3 img {
    width: 100%;
    height: auto;
  }
  .supcarContents .section#sec02 .scWrap .scBlock {
	margin-bottom: 30px;
	
  }
  .supcarContents .section#sec02 .scWrap .scBlock .scMark {
    width: 13%;
  }
  .supcarContents .section#sec02 .scWrap .scBlock .scMark img {
    width: 100%;
  }
  .supcarContents .section#sec02 .scWrap .scBlock h4 {
    /* width: 85%; */
    font-size: 25px;
	/* padding-left: 3%; */
  }
  .supcarContents .section#sec02 .scWrap .scText {
	width: 84%;
    position: relative;
    top: auto;
	left: auto;
	padding-left: 3%;
  }
  .supcarContents .section#sec02 .scWrap .scImg {
    height: auto !important;
  }
  .supcarContents .section#sec02 #scene03 {
    padding-bottom: 0;
  }
  .supcarContents .section#sec02 #scene03 .scImg {
    width: 100%;
    overflow: hidden;
    min-width: 100%;
    position: relative;
    top: auto;
    left: auto;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  /*SP*/
  .pc {
    display: none;
  }

  .mainBg.sp {
    padding-bottom: 5%;
  }

  .l-contents-block {
    padding-left: 3.33333vw;
    padding-right: 3.33333vw;
  }

  .no-pickup .l-contents-block {
    padding-bottom: 0;
  }

  .supcarContents {
    width: 100%;
  }
  .supcarContents #main .title {
    width: 50%;
  }
  .supcarContents #pageMenu {
    margin-bottom: 10vw;
  }
  .supcarContents #pageMenu ul li {
    width: 47%;
    min-height: auto;
    vertical-align: top;
    border-right: 0;
    border-bottom: 1px solid #999;
    margin-top: 5.3333vw;
    padding-left: 0;
  }
  .supcarContents #pageMenu ul li:nth-of-type(odd) {
    margin-right: 6%;
  }
  .supcarContents #pageMenu ul li:nth-of-type(-n+2) {
    margin-top: 0;
  }
  .supcarContents .section {
    margin-bottom: 10vw;
  }
  .supcarContents .section h2 {
    font-size: 1.9em;
    font-size: 7vw;
    letter-spacing: normal;
    padding-bottom: 5vw;
    margin-bottom: 10vw;
  }
  .supcarContents .section h2 .subtitle {
    font-size: 4.5vw;
  }
  .supcarContents .section .contentTitle {
    font-size: 4.4vw;
    margin-top: 8.5vw;
  }
  .supcarContents .section .contentTitle:first-of-type {
    margin-top: 8.5vw;
  }
  .supcarContents .section .cWrap ul li h3 {
    padding: 2vw;
    font-size: 1em;
    font-size: 3.2vw;
    margin-bottom: 4vw;
  }
  .supcarContents .section .cWrap ul li.list1 {
    margin-bottom: 5vw;
  }
  .supcarContents .section .lineupList h3 {
    width: 82%;
    margin-bottom: 2vw;
  }
  .supcarContents .section .lineupList ul li {
    float: left;
    width: 33.3333%;
  }
  .supcarContents .section .lineupList.lineup2, .supcarContents .section .lineupList.lineup3 {
    margin-top: 30px;
  }
  .supcarContents .section .btn a {
    font-size: 4.5vw;
    padding: 4.5vw 0;
    border-radius: 10px;
    width: 100%;
  }
  .supcarContents .section .btn2 a{
	letter-spacing: -0.01em;
	height: 13.43vw;
	line-height: 1.3;
	padding-right: 0.1em;
	max-width: none;
  }
 .supcarContents .section .btn a::after {
    right: 4.5vw;
    width: 4vw;
    height: 4vw;
    background-size: contain;
  }
  .supcarContents .section .btn a:hover {
    text-decoration: none;
    opacity: 0.8;
  }
  .supcarContents .section .banner {
    display: block;
  }
  .supcarContents .section .banner img {
    width: 100%;
  }
  .supcarContents .section .banner img + img {
    margin-top: 5vw;
  }
  .supcarContents .section#sec01 .cWrap {
    margin-bottom: 3vw;
  }
  .supcarContents .section#sec01 .text {
    font-size: 0.9em;
    font-size: 3.4vw;
    margin-bottom: 7vw;
  }
  .supcarContents .section#sec02 h2 {
    margin-bottom: 5vw;
    letter-spacing: 1.2vw;
    line-height: 170%;
  }
  .supcarContents .section#sec02 #scMenu {
    margin-bottom: 15vw;
  }
  .supcarContents .section#sec02 #scMenu ul {
    margin-left: 0;
  }
  .supcarContents .section#sec02 #scMenu ul li {
    width: 50%;
    margin-right: 0;
  }
  .supcarContents .section#sec02 #scMenu ul li img:hover {
    opacity: 1;
  }
  .supcarContents .section#sec02 .scWrap {
    margin-bottom: 5vw;
  }
  .supcarContents .section#sec02 .scWrap h3 {
    margin-bottom: 5vw;
  }
  .supcarContents .section#sec02 .scWrap .scBlock {
	margin-bottom: 3vw;
	display: block;
  }
  .supcarContents .section#sec02 .scWrap .scBlock .scMark {
	width: 25%;
	margin-bottom: 3vw
  }
  .supcarContents .section#sec02 .scWrap .scBlock .scMark img {
    width: 100%;
  }
  .supcarContents .section#sec02 .scWrap .scBlock h4 {
    font-size: 5.5vw;
    width: 72%;
	padding-left: 3%;
	float: right;
	margin-bottom: 3vw
  }
  .supcarContents .section#sec02 .scWrap .scText {
    font-size: 3.4vw;
    position: relative;
    top: auto;
	left: auto;
	width: 100%;
	margin-bottom: 4.5vw;
  }
  .supcarContents .section#sec02 .scWrap .scText p{
	  clear: both;
  }
  .supcarContents .section#sec02 .scWrap .scImg {
    height: auto !important;
  }
  .supcarContents .section#sec02 .scWrap .scImg span {
    font-size: 3.2vw;
    margin-top: 10px;
  }
  .supcarContents .section#sec02 #scene03 .scImg {
    width: 100vw;
    overflow: hidden;
    position: absolute;
    top: 100vw;
    left: -3.33333vw;
    z-index: 0;
    min-width: 100%;
    height: 95vw;
  }
  .supcarContents .section#sec02 #scene03 .scImg img {
    width: 170%;
    margin-left: -36vw;
  }
  /* .supcarContents .section#sec02 #scene03 .attNo {
    position: absolute;
    top: auto;
    bottom: 0;
  } */
  .supcarContents .section#sec02 .secAtt .tglBtn {
    font-size: 3vw;
  }
  .supcarContents .section#sec02 .secAtt .tglBtn:after {
    content: "";
    background: url(../images/arrow_down.png) center center no-repeat;
    width: 4vw;
    height: 3vw;
    display: inline-block;
    background-size: 4vw;
  }
  .supcarContents .section#sec02 .secAtt .tglBtn.current:after {
    background: url(../images/arrow_up.png) center center no-repeat;
    background-size: 4vw;
  }
  .supcarContents .section#sec02 .secAtt .tglContents {
    font-size: 3.2vw;
    padding-top: 5vw;
  }
  .supcarContents .section#sec02 .secAtt .tglContents.current {
    padding-bottom: 3vw;
  }
  .supcarContents .section#sec02 .scWrap .movie01 {
    height: 160px;
  }
  .supcarContents .section#sec02 .scWrap .movie02 {
    height: 255px;
  }
  .supcarContents .section#sec02 .scWrap .movie03 {
    height: 260px;
  }
  .supcarContents .section#sec02 .scWrap .movie04 {
    height: 320px;
  }
  .supcarContents .section#sec04 .text {
    font-size: 3.4vw;
    margin-bottom: 8vw;
  }
  .banner-link {
	margin: 8vw auto;
  }
  #sec04 {
	  padding-top: 60px;
	  margin-top: -60px;
  }
}
